/* Pixillion CSS */
/* Main Sections 
------------------------------------------------------------------------- */
/*--------Global Tag Specific---------*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Droid Sans", serif;
	font-size: 14px;
	color: #555555;
	background:url("images/header-repeat.jpg") repeat-x;
	line-height:20px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

h1, h2, h3, h4, h5 {
	font-family:"Crimson Text", serif;
	color:#003053;
	font-weight:normal;
}

h1 {
	font-size:36px;
	margin-bottom:30px;
	line-height:42px;
}

h2 {
	font-size:26px;
	margin-bottom:20px;
}

h3 {
	font-size:20px;
	margin-bottom:10px;
	line-height:24px;
}

h4 {
	font-size:17px;
}

h5 {
	font-size:16px;
}

p {
	margin-bottom:15px;
}

a {
	text-decoration:none;
	color:#00406A;
	border-bottom:1px solid #e5e5e5;
cursor:pointer;
}

a:hover {
color:#00507A;
}

ol {
	margin-left:20px;
	margin-bottom:20px;
}

ol li {
	list-style:decimal;
}

blockquote {
	background:url("images/blockquote.jpg") no-repeat top left;
	padding-left:80px;
	color:#003960;
	font-family:"Crimson Text", serif;
	width:500px;
	margin:40px 0px;
}

blockquote p {
	font-style:italic;
	line-height:26px;
	margin-bottom:20px;
	font-size:24px;
}

h2 a {
	display:inline-block;
	padding-right:30px;
	border-bottom:0px;
	background:url("images/arrow-grey.jpg") no-repeat right bottom;
	color:#003053;
}

h2 a:hover {
color:#003053;
}

a.ditto_tag {
	text-transform:uppercase;
	font-size:11px !important;
}

iframe, embed {
	max-width:590px !important;
	margin:20px 0px;
}

/*-----------Main Content Divs------------*/

#page {
	margin:auto;
	width:960px;
	position:relative;
}

#header {
	height:133px;
	padding-top:30px;
	margin-bottom:30px;
}

#header a {
	border-bottom:0px;
	float:left;
}

#nav {
	font-size:20px;
	font-family:"Crimson Text", serif;
	float:right;
	margin-top:50px;
}

#nav li {
	float:left;
}

#nav li a {
	color:#fff;
	height:25px;
	margin:0px 10px;
	border-bottom:0px;
	display:block;
}

#nav li a:hover, #nav li.active a {
	border-bottom:1px solid #4d647d;
}

#footer {
	margin-top:20px;
	clear:both;
	width:960px;
	float:left;
	font-family:"Crimson Text", serif;
	font-size:14px;
	color:#4a4a4a;
	padding-top:15px;
}

#footer p {
	float:left;
}

#footer p.contact {
	float:right;
}

#leftcol {
	width:590px;
	float:left;
	padding-right:35px;
	border-right:1px solid #e5e5e5;
}

#leftcol p a {
	height:25px;
}

#rightcol {
	float:left;
	width:299px;
	margin-left:35px;
}

#content {
	margin-bottom:50px;
}

#content ul {
	margin-left:15px;
	margin-bottom:20px;
}

#content ul li {
	list-style:disc;
}

.block {
	background:url("images/separator-repeat.jpg") repeat-x 0px 0px;
	padding-top:30px;
}

#rightcol .block {
	margin-bottom:30px;
	width:300px;
}

/*-----------Homepage Specific--------------*/

#home h1 {
	width:340px;
	margin-bottom:35px;
}

/*Credentials*/

#creds {
	margin-bottom:40px;
}

#creds a {
	border-bottom:0px;
}

#creds #oxford {
	margin-right:45px;
}

/*Featured Publications*/

div.featpub {
	width:260px;
	float:left;
}

#home div.alt {
	margin-left:60px;
}

div.featpub p {
	font-size:12px;
	line-height:18px;
}

div.featpub a {
	display:inline-block;
	font-size:14px;
	clear:left;
	float:left;
}

div.featpub a.ditto_tag {
	float:none;
	margin-bottom:20px;
	height:17px;
}

div.featpub h4, div.featpub p {
	margin-bottom:15px;
}

div.featpub p.coauthor {
	font-family:"Crimson Text", serif;
	font-size:17px;
	font-style:italic;
}

div.featpub div.news {
margin-bottom:0px;
}

div.featpub div.news a {
font-size:12px;
float:none;
height:auto !important;
margin:0px;
}

div.links {
	margin:10px 0px;
}

h5.place {
	font-style:italic;
}

h5.person {
	margin-left:-9px;
}

/*-----------Right Column Specific--------------*/

/*Authored Work*/

.authored h4 {
	margin-bottom:10px;
}

.authored p {
	margin-right:20px;
}

.authored .authors {
	font-family:"Crimson Text", serif;
	font-size:14px;
	text-indent:0px;
}

.authored .visuals {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	width:130px;
}

.authored .visuals a {
	border-bottom:0px;
}

.authored .visuals img {
	width:130px;
	height:auto;
}

.authored .visuals a img {
	margin-top:5px;
}

/*About Martin*/

.about {
	position:relative;
	margin-bottom:30px;
}

.about img {
	width:300px;
	height:auto;
}

div.about div {
	background:url("images/aboutbar.png") no-repeat;
	width:100%;
	height:40px;
	position:absolute;
	bottom:4px;
	left:0px;
}

.about h3 {
	float:right;
	margin-top:6px;
	margin-right:15px;
}

.about h3 a {
	color:#fff;
	display:inline-block;
	padding-right:20px;
	border-bottom:0px;
	background:url("images/arrow-white.png") no-repeat right 11px;
}

/*Image*/
.rightimg img {
	width:300px;
	height:auto;
}

/*------------Publications (Page) Specific-------------*/

.publication {
	background:#f7f7f7;
	padding:20px;
}

.alt {
	background:#fff;
}

.publication a {
	margin-right:8px;
}

.publication h3 span {
	font-style:italic;
	color:#717171;
}

.publication p {
	font-size:12px;
	color:#5f5f5f;
	margin-bottom:10px;
}

/*Download buttons*/

div.btnholder {
	margin-top:15px;
	height:27px;
}

div.button {
	background:url("images/download-left.png") no-repeat left;
	height:27px;
	float:left;
	margin-right:10px;
}

div.button a {
	background:url("images/download-right.png") no-repeat right;
	height:27px;
	color:#fff;
	display:block;
	margin:0px;
	font-size:11px;
	text-transform:uppercase;
}

div.button span {
	background:url("images/download-repeat.png") repeat-x;
	height:24px;
	display:block;
	margin:0px 4px;
	padding:0px 10px;
	padding-top:3px;
}

div.btnholder div.off {
	background:url("images/nodownload-left.png") left no-repeat;
}

div.btnholder div.off a {
	background:url("images/nodownload-right.png") right no-repeat;
	cursor:auto;
}

div.btnholder div.off span {
	background:url("images/nodownload-repeat.png") repeat-x;
}

/*Tag archive in right column*/

div#tagarchive {
	background:#f7f7f7;
	padding:20px 20px 1px 20px;
	margin-bottom:40px;
}

div#tagarchive ul {
	margin-bottom:20px;
}

div#tagarchive ul li {
	margin-bottom:2px;
}

div#tagarchive p {
	margin-bottom:10px;
}

div#tagarchive a.showall {
	margin-bottom:20px;
	display:inline-block;
}

/*-------------Pagination Specific----------*/

div#pagination {
	padding-top:15px;
	font-family:"Crimson Text", serif;
	font-size:16px;
	color:#484848;
	margin-bottom:40px;
}

div#pagination a, div#pagination span {
	margin:0px 5px;
}

div#pagination a {
	border-bottom:0px;
	color:#002e63;
}

span.ditto_currentpage {
	color:#b5b5b5;
}

div#pagination p {
	float:left;
	margin-right:5px;
}

/*------------Credentials (Page) Specific-------------*/

#credentials #content {
	width:770px;
}

#credentials h2 {
	clear:both;
}

#employed {
	margin-bottom:30px;
	overflow:auto;
}

#employed, #funded {
	width:100%;
}

/*A credential block*/

div.cred {
	float:left;
	width:100%;
	margin-bottom:5px;
}

div.cred div.imgholder {
	float:left;
	margin-right:75px;
	width:231px;
	margin-top:5px;
}

div.cred img {
	max-width:231px;
}

div.cred p {
	float:left;
	width:430px;
	margin-right:50px;
}

div.cred div.info p {
	width:170px;
	margin:0px;
	font-style:italic;
}

div.cred div.text {
	width:650px;
	float:left;
}

/*-----------News (Page) Specific-----------*/

div.news {
	margin-bottom:50px;
	width:100%;
}

div.testimonial p:first-child, div.authored p {
	text-indent:-5px;
}
